• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
.htacces did not work with CI 1.7.2 an php 5.3

#1
[eluser]joytopia[/eluser]
Hi all,

I tried to hide the index.php with .htacces, CI 1.7.2 and php 5.3 and got an error 404.
After downgradig to php 5.2.9 it worked properly (php 5.2.11 did not work too).

Anybody else had this issue?

Thanks and best regards

Bernd


Messages In This Thread
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-06-2009, 10:07 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-06-2009, 05:35 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-06-2009, 07:53 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-06-2009, 07:55 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-06-2009, 07:58 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-07-2009, 01:02 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-07-2009, 02:55 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 11-18-2009, 08:18 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 12-16-2009, 02:53 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 12-16-2009, 06:37 AM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 12-16-2009, 12:35 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 12-16-2009, 12:40 PM
.htacces did not work with CI 1.7.2 an php 5.3 - by El Forum - 12-17-2009, 05:18 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.